﻿@media (max-width: 767px) {
  #content_202001 {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }

  #content_202001 br.pc {
    display: none;
  }

  #content_202001 br.sp {
    display: inline;
  }

  .pc-only {
    display: none;
  }
}

@media (min-width: 768px) {
  #content_202001 br.sp {
    display: none;
  }

  #content_202001 br.pc {
    display: inline;
  }

  #content_202001 img {
    width: auto;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__include-main {
    margin-left: -5.3333333333vw;
    margin-right: -5.3333333333vw;
    margin-bottom: 8vw;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__include-main {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__nav_1__btn_1 {
    height: 12.2666666667vw;
    width: auto;
    max-width: 89.3333333333vw;
    border-radius: 6.1333333333vw;
    font-size: 4.2666666667vw;
    line-height: 12.2666666667vw;
  }

  #content_202001 .c0759__nav_1__btn_1::before {
    position: absolute;
    top: 50%;
    right: 5.8666666667vw;
    display: block;
    height: 4.2666666667vw;
    width: 2.5333333333vw;
    border: none;
    background: url(/search_top/202001_renewal/images/c0759/c0759__icon01__pc.svg) no-repeat center center/contain;
    content: "";
    transform: translateY(-50%);
  }

  #content_202001 .c0759__nav_modal .c0759__nav_1__btn_1::after {
    position: absolute;
    top: 50%;
    left: 5.3333333333vw;
    display: block;
    height: 6.1333333333vw;
    width: 6.6666666667vw;
    border: none;
    background: url(/search_top/202001_renewal/images/c0759/c0759__icon04__pc.svg) no-repeat center center/contain;
    content: "";
    transform: translateY(-50%);
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__nav_1__btn_1 {
    position: relative;
    height: 52px;
    width: auto;
    max-width: 510px;
    border-radius: 26px;
    line-height: 52px;
  }

  #content_202001 .c0759__nav_1__btn_1::before {
    position: absolute;
    top: 50%;
    right: 30px;
    display: block;
    height: 16px;
    width: 10px;
    border: none;
    background: url(/search_top/202001_renewal/images/c0759/c0759__icon01__pc.svg) no-repeat center center/contain;
    content: "";
    transform: translateY(-50%);
  }

  #content_202001 .c0759__nav_modal .c0759__nav_1__btn_1 {
    padding-left: 1em;
  }

  #content_202001 .c0759__nav_modal .c0759__nav_1__btn_1::after {
    position: absolute;
    top: 50%;
    left: 108px;
    display: block;
    height: 20px;
    width: 23px;
    border: none;
    background: url(/search_top/202001_renewal/images/c0759/c0759__icon04__pc.svg) no-repeat center center/contain;
    content: "";
    transform: translateY(-50%);
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec0 {
    margin-top: 7.7333333333vw;
    padding: 2vw;
    font-size: 3.7333333333vw;
    line-height: 1.8;
    background-color: #000;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
  }

  #content_202001 .c0759__sec0__text_1 {
    border: solid 1px #f4de93;
    padding: 6.8vw 2.9333333333vw 7.0666666667vw;
    color: #f4de93;
  }

  .c0759__sec0__hdg {
    max-width: 70%;
    margin: 0 auto 3vw;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec0 {
    margin-top: 36px;
    padding: 6px;
    font-size: 16px;
    line-height: 1.8;
    background-color: #000;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
  }

  #content_202001 .c0759__sec0__text_1 {
    border: solid 2px #f4de93;
    padding: 20px;
    color: #f4de93;
  }

  .c0759__sec0__hdg {
    margin: 0 auto 20px;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec1 {
    margin-top: 11.3333333333vw;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  #content_202001 .c0759__sec1__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec1 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec1 .c0759__nav_1__btn_1 {
    height: 14.6666666667vw;
    width: 70.6666666667vw;
    border-radius: 7.3333333333vw;
    font-size: 4.8vw;
    line-height: 14.6666666667vw;
    background-color: #000;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec1 {
    margin-top: 64px;
    padding-bottom: 0;
  }

  #content_202001 .c0759__sec1__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec1 .c0759__nav_1 {
    margin-top: 31px;
    text-align: -webkit-center;
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec1 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec1 .c0759__nav_1__btn_1 {
    height: 54px;
    width: 380px;
    border-radius: 27px;
    font-size: 18px;
    line-height: 54px;
    background-color: #000;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec1__cat1 {
    margin-top: 7.0666666667vw;
  }

  #content_202001 .c0759__sec1__cat2,
  #content_202001 .c0759__sec1__cat3,
  #content_202001 .c0759__sec1__cat4 {
    margin-top: 8.8vw;
  }

  #content_202001 .c0759__sec1__cat1__title_1,
  #content_202001 .c0759__sec1__cat2__title_1,
  #content_202001 .c0759__sec1__cat3__title_1,
  #content_202001 .c0759__sec1__cat4__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec1__cat1__list_1,
  #content_202001 .c0759__sec1__cat2__list_1,
  #content_202001 .c0759__sec1__cat3__list_1,
  #content_202001 .c0759__sec1__cat4__list_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 6.5333333333vw;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1,
  #content_202001 .c0759__sec1__cat2__list_1__item_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1,
  #content_202001 .c0759__sec2__list_1__item_1 {
    width: 48%;
    margin-bottom: 5.3333333333vw;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__text_1,
  #content_202001 .c0759__sec2__list_1__item_1__text_1 {
    margin-top: 3.4666666667vw;
    padding-left: 0.2666666667vw;
    font-size: 3.4666666667vw;
    line-height: 1.4;
    color: #0071b4;
  }

  #content_202001 .itemName,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__title_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__title_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__title_1,
  #content_202001 .c0759__sec2__list_1__item_1__title_1 {
    margin-top: 2.5333333333vw;
    padding-left: 0.2666666667vw;
    font-size: 3.4666666667vw;
    line-height: 1.4;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__text_2,
  #content_202001 .c0759__sec2__list_1__item_1__text_2 {
    margin-top: 2.2666666667vw;
    padding-left: 0.2666666667vw;
    font-size: 3.4666666667vw;
    line-height: 1.4;
  }
}

@media (min-width: 768px) {

  #content_202001 .c0759__sec1__cat1,
  #content_202001 .c0759__sec1__cat2,
  #content_202001 .c0759__sec1__cat3,
  #content_202001 .c0759__sec1__cat4 {
    margin-top: 43px;
  }

  #content_202001 .c0759__sec1__cat1__title_1,
  #content_202001 .c0759__sec1__cat2__title_1,
  #content_202001 .c0759__sec1__cat3__title_1,
  #content_202001 .c0759__sec1__cat4__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec1__cat1__list_1,
  #content_202001 .c0759__sec1__cat2__list_1,
  #content_202001 .c0759__sec1__cat3__list_1,
  #content_202001 .c0759__sec1__cat4__list_1 {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1,
  #content_202001 .c0759__sec1__cat2__list_1__item_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1,
  #content_202001 .c0759__sec2__list_1__item_1 {
    width: 220px;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__text_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__text_1,
  #content_202001 .c0759__sec2__list_1__item_1__text_1 {
    margin-top: 13px;
    padding-left: 3px;
    font-size: 14px;
    line-height: 1.4285714286;
    color: #0071b4;
  }

  #content_202001 .itemName,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__title_1,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__title_1,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__title_1,
  #content_202001 .c0759__sec2__list_1__item_1__title_1 {
    margin-top: 13px;
    padding-left: 3px;
    font-size: 14px;
    line-height: 1.4285714286;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__text_2,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__text_2,
  #content_202001 .c0759__sec2__list_1__item_1__text_2 {
    margin-top: 9px;
    padding-left: 3px;
    font-size: 14px;
    line-height: 1.4285714286;
  }

  #content_202001 .c0759__sec1__cat1__list_1__item_1__text_2 small,
  #content_202001 .c0759__sec1__cat2__list_1__item_1__text_2 small,
  #content_202001 .c0759__sec1__cat3__list_1__item_1__text_2 small,
  #content_202001 .c0759__sec1__cat4__list_1__item_1__text_2 small,
  #content_202001 .c0759__sec2__list_1__item_1__text_2 small {
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec2 {
    margin-top: 8.8vw;
  }

  #content_202001 .c0759__sec2__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec2__list_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 7.3333333333vw;
  }

  #content_202001 .c0759__sec2 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec2 .c0759__nav_1__btn_1 {
    height: 14.6666666667vw;
    width: 70.6666666667vw;
    border-radius: 7.3333333333vw;
    font-size: 4.8vw;
    line-height: 14.6666666667vw;
    background-color: #000;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec2 {
    margin-top: 63px;
  }

  #content_202001 .c0759__sec2__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec2__list_1 {
    display: flex;
    justify-content: space-between;
    margin-top: 52px;
  }

  #content_202001 .c0759__sec2 .c0759__nav_1 {
    margin-top: 31px;
  }

  #content_202001 .c0759__sec2 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec2 .c0759__nav_1__btn_1 {
    height: 54px;
    width: 380px;
    border-radius: 27px;
    font-size: 18px;
    line-height: 54px;
    background-color: #000;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec3 {
    margin-top: 11.2vw;
  }

  #content_202001 .c0759__sec3__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec3__list_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 7.6vw;
  }

  #content_202001 .c0759__sec3__list_1__item_1 {
    width: 48%;
    margin-bottom: 2.6666666667vw;
    position: relative;
  }

  #content_202001 .c0759__sec3__list_1__item_1 .c0759__sec3__list_1__item_1_ttl {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 3;
    bottom: 0;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec3 {
    margin-top: 64px;
  }

  #content_202001 .c0759__sec3__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec3__list_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 40px;
    text-align: center;
  }

  #content_202001 .c0759__sec3__list_1__item_1 {
    width: auto;
    margin-bottom: 15px;
    width: 49%;
    position: relative;
  }

  #content_202001 .c0759__sec3__list_1__item_1 .c0759__sec3__list_1__item_1_ttl {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    line-height: 3;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec4 {
    margin-top: 8.5333333333vw;
  }

  #content_202001 .c0759__sec4__list_1 {
    margin-top: 7.4666666667vw;
  }

  #content_202001 .c0759__sec4__list_1__item_1 {
    margin-bottom: 2.6666666667vw;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec4 {
    margin-top: 44px;
  }

  #content_202001 .c0759__sec4__title_1 {
    display: flex;
    justify-content: center;
  }

  #content_202001 .c0759__sec4__list_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 53px;
  }

  #content_202001 .c0759__sec4__list_1__item_1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec5 {
    margin-top: 10.6666666667vw;
  }

  #content_202001 .c0759__sec5 .slick-prev {
    top: 58.1333333333vw;
    left: 0;
    height: 40px;
    width: 40px;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
  }

  #content_202001 .c0759__sec5 .slick-prev::after {
    content: "";
    border-left: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin: auto;
  }

  #content_202001 .c0759__sec5 .slick-next {
    top: 58.1333333333vw;
    right: 0;
    height: 40px;
    width: 40px;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
  }

  #content_202001 .c0759__sec5 .slick-next::after {
    content: "";
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: block;
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    margin: auto;
  }

  #content_202001 .c0759__sec5 .slick-dots {
    bottom: 4vw;
  }

  #content_202001 .c0759__sec5 .slick-dots li {
    height: 2.4vw;
    width: 2.4vw;
    margin: 0 1.8vw;
  }

  #content_202001 .c0759__sec5 .slick-dots li button {
    height: 2.4vw;
    width: 2.4vw;
    border-radius: 50%;
    border: 0;
    background-color: rgba(35, 209, 188, 0.25);
  }

  #content_202001 .c0759__sec5 .slick-dots li.slick-active button {
    background-color: #000;
  }

  #content_202001 .c0759__sec5__title_1 {
    display: flex;
    justify-content: center;
    padding-top: 8.9333333333vw;
  }

  #content_202001 .c0759__sec5__list_1 {
    margin-top: 20px;
  }

  #content_202001 .c0759__sec5__list_1__item_1 {
    padding: 0 5vw;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch {
    position: relative;
    border: solid 1px #000;
    border-top: 0;
    border-radius: 0 0 8px 8px;
    padding: 0 10px 10px;
    margin-bottom: 10px;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch::before {
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: 20px;
    height: 10px;
    background: #000;
    margin: auto;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch::after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    right: 0;
    width: 20px;
    height: 10px;
    background: #fff;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    margin: auto;
  }

  #content_202001 .c0759__sec5__list_1__item_1__title {
    margin-top: 14px;
  }

  #content_202001 .c0759__sec5__list_1__item_1__text {
    margin-top: 10px;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1 {
    margin-top: 19px;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1 {
    margin-top: 3.6vw;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1__btn_1 {
    height: 11.7333333333vw;
    width: 62.6666666667vw;
    border-radius: 5.8666666667vw;
    font-size: 4.2666666667vw;
    line-height: 11.7333333333vw;
    background-color: #000;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec5 {
    margin-top: 60px;
  }

  #content_202001 .c0759__sec5 .slick-prev {
    top: 169px;
    left: -20px;
    height: 60px;
    width: 60px;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
  }

  #content_202001 .c0759__sec5 .slick-prev::after {
    content: "";
    border-left: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin: auto;
  }

  #content_202001 .c0759__sec5 .slick-next {
    top: 169px;
    right: -20px;
    height: 60px;
    width: 60px;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    border-radius: 50%;
  }

  #content_202001 .c0759__sec5 .slick-next::after {
    content: "";
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: block;
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    margin: auto;
  }

  #content_202001 .c0759__sec5 .slick-dots {
    bottom: 50px;
  }

  #content_202001 .c0759__sec5 .slick-dots li {
    height: 12px;
    width: 12px;
    margin: 0 9px;
  }

  #content_202001 .c0759__sec5 .slick-dots li button {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 0;
    background-color: rgba(35, 209, 188, 0.25);
  }

  #content_202001 .c0759__sec5 .slick-dots li.slick-active button {
    background-color: #000;
  }

  #content_202001 .c0759__sec5__title_1 {
    display: flex;
    justify-content: center;
    padding-top: 55px;
  }

  #content_202001 .c0759__sec5__list_1 {
    margin-top: 30px;
  }

  #content_202001 .c0759__sec5__list_1__item_1 {
    padding: 0 10px;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch {
    position: relative;
    border: solid 1px #000;
    border-top: 0;
    border-radius: 0 0 8px 8px;
    padding: 0 10px 10px;
    margin-bottom: 10px;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch::before {
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: 20px;
    height: 10px;
    background: #000;
    margin: auto;
  }

  #content_202001 .c0759__sec5__list_1__item_1_catch::after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    right: 0;
    width: 20px;
    height: 10px;
    background: #fff;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    margin: auto;
  }

  #content_202001 .c0759__sec5__list_1__item_1__title {
    margin-top: 14px;
  }

  #content_202001 .c0759__sec5__list_1__item_1__text {
    margin-top: 10px;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1 {
    margin-top: 19px;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1 a:hover {
    text-decoration: none;
  }

  #content_202001 .c0759__sec5 .c0759__nav_1__btn_1 {
    height: 44px;
    width: 310px;
    border-radius: 22px;
    font-size: 16px;
    line-height: 44px;
    background-color: #000;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__hdg01 {
    position: relative;
    text-align: center;
  }

  #content_202001 .c0759__hdg01 .ranking {
    width: 60vw;
  }

  #content_202001 .c0759__hdg01 .buyer {
    width: 80vw;
  }

  #content_202001 .c0759__hdg01 .machida {
    width: 84vw;
  }

  #content_202001 .c0759__hdg01::before {
    content: "";
    height: 2px;
    width: 100%;
    background: #000;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }

  #content_202001 .link-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 40px;
  }

  #content_202001 .btn-link {
    width: 49%;
    margin-bottom: 10px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .c0759__hdg01 {
    position: relative;
    text-align: center;
  }

  .c0759__hdg01::before {
    content: "";
    height: 2px;
    width: 100%;
    background: #000;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }

  #content_202001 .link-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 40px;
  }

  #content_202001 .btn-link {
    width: 32%;
    margin-bottom: 10px;
  }
}

#content_202001 .btn-popup-link::before {
  content: "";
  display: block;
  position: absolute;
  right: 6%;
  top: 50%;
  width: 13px;
  height: 13px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

#content_202001 a,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}

#content_202001 .c0759__sec1__cat1__list_1__item_1 a,
#content_202001 .c0759__sec1__cat2__list_1__item_1 a,
#content_202001 .c0759__sec1__cat3__list_1__item_1 a,
#content_202001 .c0759__sec1__cat4__list_1__item_1 a,
#content_202001 .c0759__sec2__list_1__item_1 a {
  display: block;
  transition: 0.3s;
}

#content_202001 .c0759__sec1__cat1__list_1__item_1 a:hover,
#content_202001 .c0759__sec1__cat2__list_1__item_1 a:hover,
#content_202001 .c0759__sec1__cat3__list_1__item_1 a:hover,
#content_202001 .c0759__sec1__cat4__list_1__item_1 a:hover,
#content_202001 .c0759__sec2__list_1__item_1 a:hover {
  opacity: 0.7;
}

@media (min-width: 768px) {
  .btn-link-detail {
    display: block;
    height: 54px;
    width: 380px;
    border-radius: 27px;
    font-size: 18px;
    line-height: 54px;
    background-color: #000;
    text-align: center;
  }
}

#content_202001 .slick-slide:focus,
#content_202001 .slick-slide a:focus {
  outline: none;
}

.about-unagi {
  margin: 30px 0 0;
  padding: 20px 5px;
  text-align: center;
  border: solid 2px #da3434;
}

.ttl-about-unagi {
  font-size: 18px;
  margin-bottom: 15px;
}

.order-unagi {
  font-size: 16px;
  line-height: 1.8rem;
}

.order-unagi_day {
  display: flex;
  flex-flow: wrap;
  max-width: 370px;
  margin: 10px auto 0;
}

.order-unagi_day dt {
  background: #000;
  color: #f4de93;
  padding: 0 0.1em;
}

.order-unagi_day dd {
  font-weight: bold;
}

.order-unagi_day dd span {
  text-decoration: underline;
}

.order-unagi_day dd::before {
  content: "：";
}

@media (min-width: 768px) {
  #content_202001 .btn-link {
    width: 33%;
    margin-bottom: 10px;
  }

  .sp-only {
    display: none;
  }
}

#unagi .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_1_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#meat .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_2_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#steak .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_3_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#gyoza .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_4_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#ice .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_5_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#gourmet .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_7_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

#category .c0759__sec1__title_1 {
  background-image: url(/search_top/202001_renewal/images/c0759/ttl_6_border.webp);
  background-repeat: no-repeat;
  background-position-y: center;
}

.ttl-sub {
  text-align: center;
  margin-bottom: 10px;
}

.ttl-about-unagi {
  font-size: 20px;
  margin-bottom: 15px;
  font-weight: bold;
}

.red {
  color: #da3434;
  display: inline-block;
  border-bottom: solid 2px #da3434;
}

#kit {
  border-top: 1px solid;
  padding-top: 30px;
  background: #f7f9f8;
  padding-bottom: 26px;
}

.kit-ttl-wrapper {
  text-align: center;
  margin-bottom: 30px;
}

.kit-ttl-sub {
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 20px;
  color: #002048;
  margin-bottom: 5px;
  font-weight: normal;
}

.kit-ttl-main {
  color: #002048;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
  font-size: 30px;
}

.kit-intro-wrapper {
  display: flex;
  width: 96%;
  margin: auto;
}

.kit-img {
  background: #fff;
  padding: 6px;
  width: 55%;
}

.kit-intro-text-wrapper {
  width: 40%;
  margin: 0 auto;
}

.kit-intro-sub {
  text-align: center;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
  color: #000;
  margin-bottom: 5px;
  font-size: 16px;
}

.kit-intro-main {
  text-align: center;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
  color: #ef7f00;
  font-size: 32px;
}

.kit-intro-detail {
  width: 83%;
  margin: 0 auto;
  margin-top: 11px;
  padding: 2px;
}

#ranking .ttl-type01 {
  display: none;
}

.ranking-ttl {
  text-align: center;
  margin-bottom: 30px;
  font-size: 24px;
}

.c0759__sec5__title_1 {
  position: relative;
  padding-bottom: 40px;
}

.c0759__sec5__title_1::before {
  position: absolute;
  content: url(/search_top/202001_renewal/images/c0759/ttl_7_bordertop.png);
  background-repeat: no-repeat;
  top: 15px;
}

.c0759__sec5__title_1::after {
  position: absolute;
  content: url(/search_top/202001_renewal/images/c0759/ttl_7_borderbottom.png);
  background-repeat: no-repeat;
  bottom: 0;
}

@media (max-width: 767px) {
  .ttl-sub {
    width: 75%;
    margin: auto;
  }

  #unagi .ttl-sub {
    width: 60%;
    margin: auto;
  }

  #gyoza .ttl-sub {
    width: 55%;
    margin: auto;
  }

  #gourmet .ttl-sub {
    width: 40%;
    margin: auto;
  }

  .c0759__sec1__title_1 picture {
    width: 50%;
    margin: auto;
  }

  #gourmet .c0759__sec1__title_1 picture {
    width: 80%;
  }

  .kit-ttl-sub {
    font-size: 16px;
  }

  h2.kit-ttl-main {
    font-size: 26px;
  }

  .kit-intro-wrapper {
    flex-wrap: wrap;
  }

  .kit-img {
    background: #fff;
    padding: 6px;
    width: 96%;
    margin: auto;
    margin-bottom: 24px;
  }

  .kit-intro-text-wrapper {
    width: 100%;
    margin: 0 auto;
  }

  .kit-intro-detail {
    width: 90%;
    margin: 0 auto;
    margin-top: 11px;
    padding: 2px;
  }

  #ice .c0759__sec1__title_1 picture {
    width: 62%;
    margin: auto;
  }

  #category .c0759__sec1__title_1 picture {
    width: 70%;
    margin: auto;
  }

  .c0759__sec5__title_1 picture {
    width: 75%;
    margin: auto;
  }

  .c0759__sec5__title_1::before {
    content: url(/search_top/202001_renewal/images/c0759/ttl_7_bordertop_sp.png);
    top: 0;
    transform: scale(0.48);
  }

  .c0759__sec5__title_1::after {
    content: url(/search_top/202001_renewal/images/c0759/ttl_7_borderbottom_sp.png);
    bottom: 0;
    transform: scale(0.48);
  }

  .c0759__sec5__header {
    padding-top: 10px;
  }
}

@media (max-width: 767px) {
  #content_202001 .c0759__sec6 {
    margin-top: 11.3333333333vw;
  }

  .c0759__sec_machida_bnr {
    margin-top: 5vw;
  }
}

@media (min-width: 768px) {
  #content_202001 .c0759__sec6 {
    margin-top: 64px;
  }

  .c0759__sec_machida_bnr {
    margin-top: 25px;
  }
}

#price,
#size {
  margin-bottom: 70px;
  padding: 50px 0;
  position: relative;
}

@media screen and (max-width: 767px) {

.order-unagi_day {
    display: block;
}

  #price,
  #size {
    margin-top: 0;
    padding-top: 5px;
  }
}

#price::after,
#size::after {
  position: absolute;
  content: url(/search_top/202001_renewal/imsizes/fathersday/flower_2.png);
  top: 0;
  right: 0;
  z-index: 1;
}

@media screen and (max-width: 767px) {

  #price::after,
  #size::after {
    top: 0;
    right: -30px;
    z-index: 1;
    transform: scale(0.5);
  }
}

#price .section-ttl,
#size .section-ttl {
  width: 80%;
}

@media screen and (max-width: 1440px) {

  #price .section-ttl,
  #size .section-ttl {
    width: 95%;
    text-align: center;
  }
}

#price ul,
#size ul {
  margin-top: 44px;
  display: flex;
  gap: 0px;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {

  #price ul,
  #size ul {
    gap: 15px;
    flex-wrap: wrap;
    justify-content: space-between;
    -moz-column-gap: 0 !important;
    column-gap: 0 !important;
  }
}

#price ul li,
#size ul li {
  width: 23%;
  height: 110px;
  position: relative;
}

@media screen and (max-width: 767px) {

  #price ul li,
  #size ul li {
    width: 49%;
    height: 80px;
  }
}

#price ul li::after,
#size ul li::after {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 50%;
  right: 10%;
  transform: translateY(-50%) rotate(45deg);
}

#price ul li p,
#size ul li p {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}

#price ul li p::after,
#size ul li p::after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  top: 50%;
  right: 5%;
  transform: translateY(-50%) rotate(45deg);
}

#price ul li a span,
#size ul li a span {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {

  #price ul li a span,
  #size ul li a span {
    font-size: 14px;
    font-feature-settings: "palt";
  }
}

#size ul li a p span {
  text-align: center;
  font-size: 15px;
}

#price ul li a span::after,
#size ul li a span::after {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #fff;
  width: 100%;
  height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#price ul li a span::before,
#size ul li a span::before {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #fff;
  width: 95%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#price ul li a p::after,
#size ul li a p::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 90%;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#price ul li a p::before,
#size ul li a p::before {
  content: "";
  display: block;
  position: absolute;
  width: 95%;
  height: 100%;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#price ul li a p span,
#size ul li a p span {
  /* color: #fff; */
  z-index: 1;
}

#price ul li a p span::after,
#size ul li a p span::after {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #333;
  width: 100%;
  height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#price ul li a p span::before,
#size ul li a p span::before {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #333;
  width: 95%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.ranking-carousel {
  .tab-link {
    display: block;
    padding: 7px 15px;
    border-radius: 30px;
    font-weight: bold;
  }

  .slick-prev,
  .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    margin-top: -30px;
    display: block;
    width: 90px;
    height: 90px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    z-index: 900;
    transform: scale(0.6);
  }
}

@media screen and (min-width: 768px) {
  .ranking-carousel {
    .slick-initialized .slick-slide {
      display: block;
      width: auto !important;
      padding: initial !important;
    }
  }
}


.tab-link.active {
  /* color: #fff; */
  background: #F4DE93;
}

.tab-content {
  display: none;
}

.ttl-box {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #rank-slide {
    display: flex;
    justify-content: center;
    gap: 16px;
    /* タブ間の余白はお好みで */
  }
}

@media screen and (max-width: 767px) {

  .ranking-carousel {
    .slick-initialized .slick-slide {
      display: block;
      padding: initial;
      width: 100%;
      width: auto !important;
      margin-left: 20px;
    }

    .slick-prev {
      background: url(/search_top/202001_renewal/images/chugen/slide_prev2.png) 0 0 no-repeat;
      left: -8%;
    }

    .slick-next {
      background: url(/search_top/202001_renewal/images/chugen/slide_next2.png) 0 0 no-repeat;
      right: -13%;
    }

    .slick-list.draggable {
      padding: 0% !important;
    }
  }

  .rank-ttl {
    text-align: center;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: 20px;
    padding: 10px;
    margin: 34px 0 20px;
  }

  #rank-slide {
    gap: 16px;
  }
}

@media (min-width: 768px) {
  #rank-slide {
    display: flex;
    justify-content: center;
    gap: 24px;
    /* ← この値で間隔を調整 */
  }
}